libgutenprintui2 API Reference 5.3.3

Data Fields
stpui_plist_t Struct Reference

`#include <gutenprintui.h>`

## Data Fields
char * | name
command_t | command_type
char * | queue_name
char * | extra_printer_options
char * | custom_command
char * | current_standard_command
char * | output_filename
float | scaling
orient_t | orientation
int | unit
int | auto_size_roll_feed_paper
int | invalid_mask
stp_vars_t * | v

## Field Documentation

## ◆ auto_size_roll_feed_paper

int stpui_plist_t::auto_size_roll_feed_paper

## ◆ command_type

command_t stpui_plist_t::command_type

## ◆ current_standard_command

char* stpui_plist_t::current_standard_command

## ◆ custom_command

char* stpui_plist_t::custom_command

## ◆ extra_printer_options

char* stpui_plist_t::extra_printer_options

## ◆ invalid_mask

int stpui_plist_t::invalid_mask

## ◆ name

char* stpui_plist_t::name

## ◆ orientation

orient_t stpui_plist_t::orientation

## ◆ output_filename

char* stpui_plist_t::output_filename

## ◆ queue_name

char* stpui_plist_t::queue_name

## ◆ scaling

float stpui_plist_t::scaling

## ◆ unit

int stpui_plist_t::unit

## ◆ v

stp_vars_t* stpui_plist_t::v

The documentation for this struct was generated from the following file:

- include/gutenprintui2/gutenprintui.h